body { background-color: #ffffff; font-family: Arial, Helvetica; font-size: 10pt;
	color: #000000 }

h1 { font-size: 22pt; font-weight: bold }
h2 { font-size: 14pt; font-weight: bold }
h3 { font-size: 10pt; font-weight: bold }

a:link { color: #0000ff }
a:visited { color: #2f2fff }
a:hover { color: #007fff }
a:active { color: #2f6fff }

.Section { margin-bottom: 48px; width: 768px }

.Update { border: solid; border-width: 2px; background-color: #FEEBCC;
	border-color: #afafaf; padding-left: 6px; margin-bottom: 24px }